@font-face {
  font-family: "iconfont"; /* Project id 4484416 */
  src: url('./fonts/icon_font/iconfont.woff2') format('woff2'),
       url('./fonts/icon_font/iconfont.woff') format('woff'),
       url('./fonts/icon_font/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kefu:before {
  content: "\e60f";
}

.icon-ins:before {
  content: "\e610";
}

.icon-tuite:before {
  content: "\e653";
}

.icon-bofang:before {
  content: "\e617";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-changjiantou:before {
  content: "\e666";
}

.icon-caidan--kuai:before {
  content: "\e898";
}

.icon-youjian:before {
  content: "\e635";
}

.icon-facebook:before {
  content: "\e620";
}

.icon-group48:before {
  content: "\e638";
}

.icon-dizhi:before {
  content: "\e62d";
}

.icon-youjian1:before {
  content: "\e7df";
}

.icon-diqiu:before {
  content: "\e844";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-shouye:before {
  content: "\e652";
}

.icon-ic_search24px:before {
  content: "\e616";
}

.icon-ic-linkin:before {
  content: "\e600";
}

.icon-fanhuidingbu:before {
  content: "\e659";
}

.icon-jiantou:before {
  content: "\e799";
}

